/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0px;
	background-image: url(images/bg.gif);
	padding:0px;
	font-family: "����", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #787878;
}

h1, h2, h3 {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;

}

h1 {
	font-size: 2em;
	color: #000000;
}

h2 {
	font-size: 18px;
	color: #000000;

}

h3 {
	font-size: 1.4em;
	color: #000000;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
	color: #333333;
}
strong{
	color:#000000;
	}

a {
	text-decoration: none;
	color: #0000FF;
}

a:hover {
	background: none;
}

#wrapper {
	width: 1000px;
	margin: 0 auto;
	padding: 0px;
	background-color:#FFFFFF;
}

/* Header */

#header {
	width: 1000px;
	height: 183px;
	margin: 0 auto;
	background-color: #fff;
	margin-top:10px;

}
#logo {
	width: 1000px;
	height: 183px;
	margin: 0 auto;
	background-color: #fff;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


/* Menu */

#menu {
	float: left;
	width: 180px;
	margin-left:0px;
	margin-top: 5px;
	padding: 0;
	background-color:#eeeeee;


}

#menu ul {
	margin: 0;
	line-height: normal;
	list-style-image: url(images/dot.gif);
	list-style-type: none;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#menu li {
	margin-bottom:10px;
	font-size:18px;
	padding-left:6px;
	border-bottom: 1px  dotted #999999;
}

#menu a {
	padding: 0px;
	border:none;
	text-decoration: none;
	font-size: 13px;
	font-weight: bold;
	color: #1f7397;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

#menu a:hover {
	color:#dc5712;
}


/* Page */

#page {
	height:auto!important;
	width: 1000px;
	margin: 0 auto;
	position:relative;
	background-color:#ffffff;
}

/* Content */

#content {
	float: left;
	_width:500px;
	width: 540px;
	padding: 5px 20px 10px 20px;
	background-color:#FFffff;
}

#content1 {
	float: left;
	_width:750px;
	width: 540px;
	padding: 5px 20px 10px 20px;
	margin-left:30px;
	background-color:#FFffff;
}

td p {
	text-indent:0px;
}

.post { }

.post .title {
	color: #666666;
	font-size: 16px;
	font-weight: bold;
	line-height:28px;
	/*border-bottom: 1px dotted #999999;*/
}
.post a{
	color: #669900;
	border:none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.post  a:hover {
	padding: 0px;
	color: #F60;
}

.meta {
	border-bottom	border-bottom-style: dashed;
	border-bottom-color: #666666;
	width:540px;
	height:1px;
}
.post .meta1 {
	font-size: 18px;
	color: #9C0;
	text-align: center;
}

.post .entry {

	text-align: justify;
}
.post .entry p {
	font-family: "����";
	font-size: 12px;
	color: #333333;
	text-indent: 24px;
}

.post .entry .pp {
	font-family: "����";
	font-size: 15px;
	color: #333333;
	text-indent: 24px;
}
.post .entry .p1{
	font-family: "����";
	font-size: 12px;
	color: #333333;
	text-indent: 0px;
}
.post .entry .p2{
	font-family: "����";
	font-size: 12px;
	color: #333333;
	text-indent: 0px;
	text-align: right;
	font-weight: bold;
}

.post .entry a {
	text-decoration: none;
	border-bottom:none;
	color: #0000FF;
	font-size: 12px;
}
.post .entry .pa {
	text-decoration: none;
	border-bottom:none;
	color: #0000FF;
	font-size: 14px;
}
.post .entry a:hover {
	padding: 0px;
	color: #F60;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 200px;
	position: absolute;
 	right: 15px;
 	bottom: 15px;
	padding: 20px 20px 0 20px;
	color: #787878;
}

#sidebar1 {
	float: left;
	_width: 175px;
	width: 200px;
	padding: 5px 10px 10px 5px;
	color: #787878;
}

#fragment {
	width:202px;
	margin-bottom:-30px;
	height: 400px;


}
#fragment2{
	width:202px;
	margin-top:-10px;
	margin-bottom:10px;
	height:340px;
}

#fragment3{
	width:202px;
	margin-bottom:10px;
	height:240px;
}

#fragment4{
	width:202px;
	margin-bottom:10px;
	height:160px;
}
#fragment1 {
width:180px;
margin-top:20px;


}

.qr_code_pc {
    position: absolute;
    right: -145px;
    top: 0;
    padding: 16px;
    border: 1px solid #d9dadc;
    background-color: #fff;
}

.qr_code_pc_img {
    width: 102px;
    height: 102px;
}

.qr_code_pc p {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.qr_code_pc_2 {
    position: absolute;
    right: -145px;
    top: 200px;
    padding: 16px;
    border: 1px solid #d9dadc;
    background-color: #fff;
}

.download_kgdr2018 {
    position: absolute;
    right: -145px;
    top: 370px;
    padding: 16px;
    border: 1px solid #d9dadc;
    background-color: #fff;
}

.qr_code_pc_img_2 {
    width: 102px;
    height: 102px;
}

.qr_code_pc_2 p {
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}

.download_kgdr2018 p {
    font-size: 14px;
    line-height: 20px;
    text-align: center; 
}

#fragment .title {
	height:26px;
	padding-left:0px;
	letter-spacing: 0px;
	background-repeat: no-repeat;
	background-position:left ;
	font-size:0 ;
	font-weight: bold;
}
#fragment .title p
{
	font-size:14px;
	color: #FFFFFF;
	padding-left: 20px;
	font-family: "���Ŀ���";
	text-align:left;
}

#fragment table{
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left;
	padding-top:14px;

}
#fragment table p{
font-size:12px;
text-align:center;

}
#fragment table a {
	text-decoration: none;
	border-bottom:none;
	color: #666666;
	font-size: 12px;
	line-height: 135%;
}

#fragment table a:hover {
	padding: 0px;
	color: #F60;
}

#fragment4 .title {
	height:26px;
	padding-left:0px;
	letter-spacing: 0px;
	background-repeat: no-repeat;
	background-position:left ;
	font-size:0 ;
	font-weight: bold;
}
#fragment4 .title p
{
	font-size:14px;
	color: #FFFFFF;
	padding-left: 20px;
	font-family: "���Ŀ���";
	text-align:left;
}

#fragment4 table{
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left;
	padding-top:14px;

}
#fragment4 table p{
font-size:12px;
text-align:center;

}
#fragment4 table a {
	text-decoration: none;
	border-bottom:none;
	color: #666666;
	font-size: 12px;
}

#fragment4 table a:hover {
	padding: 0px;
	color: #F60;
}

#fragment2 .title {
	height:26px;
	padding-left:0px;
	letter-spacing: 0px;
	background-repeat: no-repeat;
	background-position:left ;
	font-size:0 ;
	font-weight: bold;
}
#fragment2 .title p
{
	font-size:14px;
	color: #FFFFFF;
	padding-left: 20px;
	font-family: "���Ŀ���";
	text-align:left;
}

#fragment2 table{
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left;
	padding-top:14px;

}
#fragment2 table p{
font-size:12px;
text-align:center;

}
#fragment2 table a {
	text-decoration: none;
	border-bottom:none;
	color: #666666;
	font-size: 12px;
}

#fragment2 table a:hover {
	padding: 0px;
	color: #F60;
}

#fragment3 .title {
	height:26px;
	padding-left:0px;
	letter-spacing: 0px;
	background-repeat: no-repeat;
	background-position:left ;
	font-size:0 ;
	font-weight: bold;
}
#fragment3 .title p
{
	font-size:14px;
	color: #FFFFFF;
	padding-left: 20px;
	font-family: "���Ŀ���";
	text-align:left;
}

#fragment3 table{
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left;
	padding-top:14px;

}
#fragment3 table p{
font-size:12px;
text-align:center;

}

#fragment3 table a {
	text-decoration: none;
	border-bottom:none;
	color: #666666;
	font-size: 12px;
}

#fragment3 table a:hover {
	padding: 0px;
	color: #F60;
}

.button   {
background-image:url(images/login.gif);
background-color:#ffffff;
height:25px;
font-size:12px;
border:0px   solid   #666666
}

.button2   {
background-image:url(images/zc.gif);
background-color:#ffffff;
height:25px;
font-size:12px;
border:0px   solid   #666666
}


/* Footer */

#footer {
	width: 1000px;
	height: 30px;
	margin: 0 auto;
	padding: 5px 0 0px 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #eaf2e6;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size:12px;
	text-transform: uppercase;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
	font-family: "����";
	font-size: 12px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
}


.title_middle{
	font-size:14px;
	line-height:1.8;
	color:#dc5712;
}

.gengduo{
	font-size:12px;
	line-height:1.8;
	color:#143c8c;
	font-family:Arial, Helvetica, sans-serif;
}

.gengduo a:link {
	color:#143c8c;
	text-decoration: none;
}
.gengduo a:visited {
	text-decoration: none;
	color:#143c8c;
}
.gengduo a:hover {
	text-decoration: underline;
	color:#143c8c;
}
.gengduo a:active {
	text-decoration: none;
	color:#143c8c;
}

.right_title{
	font-size:12px;
	color: #143c8c;
}
.right_title a:link {
	color: #143c8c;
	text-decoration: none;
}
.right_title a:visited {
	text-decoration: none;
	color: #143c8c;
}
.right_title a:hover {
	color: #ff9000;
	text-decoration: underline;
}
.right_title a:active {
	text-decoration: none;
	color: #143c8c;
}
.riqi{
	font-size:12px;
}
